<?php
class Overview {

  private $db;

  public function __construct() {
    $this->db = new Db_layer();
  }

  //---[CZ]: vypsání dat
  public function print_data($table) {
    $sql=$this->db->query("SELECT COUNT(*) AS p FROM $table");
    $sql=$this->db->fetch_array($sql);
    return $sql["p"];
  }

}
?>